What’s the system requirements for QLIPPTM ?

iOS

– iPad 3 and above (including iPad Mini, iPad Retina, iPad 4, iPad Air, iPad Air 2)
– iPhone 4S and above

Andriod (Most devices running Android 4.3 Jellybean with Bluetooth 4.0)

– Samsung S4 and above
– Google Nexus 4 and 5

Leave a Reply

Your email address will not be published. Required fields are marked *